当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 关于Cairo的编译
帖子发表于 : 2009-09-09 10:22 

注册: 2009-09-09 10:04
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
各位老大,小弟我现在编译Cairo遇到一个问题,请教一下:
Cairo所需要的Poppler已经编译完成了,在/usr/lib下能看到才编译的libpoppler.a和libpoppler.so两个文件,在/usr/lib/pkgconfig/下也能看到poppler.pc,其中指向的库位置正确,版本号为0.10.7,但是在编译Cairo的时候总是说PDF backend will not be tested since poppler >= 0.92 is not available.
我试了一下$pkg-config --modversion poppler
输出为0.10.7.
怎么解决这个问题呢?麻烦了,谢谢!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Google [Bot] 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译